# Uses of Interface
org.eclipse.birt.chart.model.type.BarSeries

Packages that use BarSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of BarSeries in org.eclipse.birt.chart.model.type

Methods in org.eclipse.birt.chart.model.type that return BarSeries
Modifier and Type
Method
Description
`BarSeries`
BarSeries.`copyInstance()`
`BarSeries`
TypeFactory.`createBarSeries()`
Returns a new object of class 'Bar Series'.

## Uses of BarSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement BarSeries
Modifier and Type
Class
Description
`class`
`BarSeriesImpl`
An implementation of the model object ' Bar Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return BarSeries
Modifier and Type
Method
Description
`BarSeries`
BarSeriesImpl.`copyInstance()`
`BarSeries`
TypeFactoryImpl.`createBarSeries()`